-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch2.5, libtorch-test
Architecture: amd64 arm64 ppc64el s390x riscv64
Version: 2.5.0+dfsg-1
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, ninja-build
Build-Depends: cmake, debhelper-compat (= 13), dh-exec, dh-python, googletest, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.5.3~) [amd64 arm64 ppc64el s390x], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el s390x riscv64], mpi-default-dev, libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el s390x], liblapack-dev, llvm-19, llvm-19-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libtensorpipe-dev (>= 0.0~git20220513.bb1473a~), libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64 riscv64], nlohmann-json3-dev, ninja-build, protobuf-compiler, pybind11-dev, python3, python3-cffi, python3-dev, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, patchelf
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,ppc64el,s390x,riscv64
 libtorch-test deb libs optional arch=amd64,arm64,ppc64el,s390x,riscv64
 libtorch2.5 deb libs optional arch=amd64,arm64,ppc64el,s390x,riscv64
 python3-torch deb python optional arch=amd64,arm64,ppc64el,s390x,riscv64
Checksums-Sha1:
 c40f1a29764da5a574749e04f4330cc929f2752b 24267676 pytorch_2.5.0+dfsg.orig.tar.xz
 13965581ca2b0d91b5af2d3cf8e3e91ba9388596 208480 pytorch_2.5.0+dfsg-1.debian.tar.xz
Checksums-Sha256:
 7c7fa55daa1d92769d04bac02e79fef42a44eec52232ea9f00bbfbdbdaef74cf 24267676 pytorch_2.5.0+dfsg.orig.tar.xz
 4a65ed6b984591bee5cdf67f4730f0d1c2e22a178db5fd1c6570b599911a16d3 208480 pytorch_2.5.0+dfsg-1.debian.tar.xz
Files:
 f5d984fee776f70bc66b0956e66c818e 24267676 pytorch_2.5.0+dfsg.orig.tar.xz
 7a9cb06754842941d3e26d60f0176009 208480 pytorch_2.5.0+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCgAzFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmcm+qMVHGNkbHVtaW5h
dGVAZ21haWwuY29tAAoJEGJkXrNfaGqKh0kP/R7FsR72B3VoJG7N94aRSWRDf7NS
SThyppYSrPavVi2z6B06z31mGkSnUcYmZOoyh4AiPN93aECgYy3sBUXgDv/SdqGm
+gKwia5CUd7d/5af+nsmCA9ThmCftweD4+1MnDSVPSrzpcH3UVSu5RKi4IxYfeTg
TBRGWiUhPUk0JZIUSHxBSehiLC/+28oY6zy+ymKBhlPoG5GLiI4ohafj/7l1keCQ
Jo8voykoqjii56TPPuV24LWZEFd4u+46IvG01zIz342+G+H+1ARffoT20EexeoSG
DAJYUhyyMsCFLrXH/+rONdLwI7aOFnkIWLuhe6anowxsYhsrHgJJVI9jfVsqh8aa
vCpJoYYcd9Qsa2lFz5c0Jr27iZ/+JkKut8Sk04M4/PkMz3c4EU2Lx04RhKMy13NR
YyPO8oUFurfZlST03UxseHxXHj4C4eZh29vMGu5ORCH0o3mPAmJOWEEsekk0tz3p
rmhrZtd7kNy9EaAULv3ZP7aSs395CY81azJAcwnt9Wxz8pRjQvVLV/XS6ylbkXRM
Xz/ajkF9RvcBm9ljqa3pnhtQpwYSfVTDn0yYF6hWna26cmYUGxiG1Eq+9JjUP4aY
LQSfsn1STlZ9OrE/VQhcU5ctrcn63nKVJw/hrg61fKlPOVZIIaqvNEEGZa0uHbsd
P2m8xPAEFBgxINib
=hiV7
-----END PGP SIGNATURE-----
